# VerifyMobileOTPParams | @supabase/supabase-js
Documentation for @supabase/supabase-js

### Hierarchy

- VerifyMobileOTPParams

## Index

### Properties

- email
- phone
- token
- type

## Properties

### Optional email

email?: undefined

- Defined in node_modules/@supabase/gotrue-js/dist/module/lib/types.d.ts:148

### phone

phone: string

- Defined in node_modules/@supabase/gotrue-js/dist/module/lib/types.d.ts:149

### token

token: string

- Defined in node_modules/@supabase/gotrue-js/dist/module/lib/types.d.ts:150

### Optional type

type?: MobileOTPType

- Defined in node_modules/@supabase/gotrue-js/dist/module/lib/types.d.ts:151

Generated using TypeDoc